Archive for category: Other Wordpress News and Tips

You must upload a .wie file generated by this plugin. [Solved] – How to Fix This Error

Categories: Other Wordpress News and Tips

Later versions of WordPress have new security that stops the uploading of wie files.

When attempted you get the error message: “You must upload a .wie file generated by this plugin.

The fix that worked for me and I have used on over 20 sites is:

  1. Install and activate the DOWNGRADE plugin written by GraphicEdit
  2. Run the DOWNGRADE plugin from under the Settings menu item.
  3. Copy and past the same url they give as an example and change it to an earlier version of WordPress. I use 4.5.3
  4. Follow the instructions by pushing the upgrade button. Ignore the version that is listed on the screen.
  5. Wait for the upgrade to finish. The confirmation version splash screen should match the version you entered in Step 3.
  6. Import your widgets and breathe a sigh of relief when you see the little green ticks.
  7. Clear any caching plugins and check that the widgets are visible.
  8. If you don’t believe you will need to import widgets again, by all means upgrade to the latest version.


DMCA.com